Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24

Zyxel GS1910-24 Switch
SKU: GS1910-24

Zyxel GS1910-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Zyxel GS1910-24 Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Obsługa 10G
Nie
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa Power over Ethernet Poe
Nie
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Liczba portów miedzianych Ethernet Gigabit
24
Liczba portów combo SFP
4
Bezpieczeństwo
LVD
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Filtracja adresu MAC
Tak
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS1910-24
GTIN EAN UPC
0760559120207,
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
GS1910-24
Seria produktów
Sprzedane rynki
CA, DE
Data dodania do systemu
2012-08-12
Data produkcji
Kod produktu
GS1910-24
Ograniczanie prędkości
Tak
Obsługa MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Protokoły zarządzania
SNMP v1,v2c, v3
Zyxel GS1910-24 Switch